

<br>
<br>
<br>
<br>
<center>
  <span style="font-size:18px;">
   Нажмите дальше, для продолжения.
  </span>
</center>

<center>
<form promptpermission="publish_stream,email"><br />
<input type="submit" value="Дальше">
</form>
</center>
